<section class="nevis-account-public-info  grid-indent">
  <h2 class="visually-hidden">{{app.t7eMap('title',t7e)}}</h2>

  <button class="nevis-account-public-info__btn-refresh"
          mat-button
          (click)="performReadFromServer()">
    <svg width="30" height="30" viewBox="0 0 50 50" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M 25 5 C 13.964844 5 5 13.964844 5 25 C 4.996094 25.359375 5.183594 25.695313 5.496094 25.878906 C 5.808594 26.058594 6.191406 26.058594 6.503906 25.878906 C 6.816406 25.695313 7.003906 25.359375 7 25 C 7 15.046875 15.046875 7 25 7 C 31.246094 7 36.726563 10.179688 39.957031 15 L 33 15 C 32.640625 14.996094 32.304688 15.183594 32.121094 15.496094 C 31.941406 15.808594 31.941406 16.191406 32.121094 16.503906 C 32.304688 16.816406 32.640625 17.003906 33 17 L 43 17 L 43 7 C 43.003906 6.730469 42.898438 6.46875 42.707031 6.277344 C 42.515625 6.085938 42.253906 5.980469 41.984375 5.984375 C 41.433594 5.996094 40.992188 6.449219 41 7 L 41 13.011719 C 37.347656 8.148438 31.539063 5 25 5 Z M 43.984375 23.984375 C 43.433594 23.996094 42.992188 24.449219 43 25 C 43 34.953125 34.953125 43 25 43 C 18.753906 43 13.269531 39.820313 10.042969 35 L 17 35 C 17.359375 35.007813 17.695313 34.816406 17.878906 34.507813 C 18.058594 34.195313 18.058594 33.808594 17.878906 33.496094 C 17.695313 33.1875 17.359375 32.996094 17 33 L 8.445313 33 C 8.316406 32.976563 8.1875 32.976563 8.058594 33 L 7 33 L 7 43 C 6.996094 43.359375 7.183594 43.695313 7.496094 43.878906 C 7.808594 44.058594 8.191406 44.058594 8.503906 43.878906 C 8.816406 43.695313 9.003906 43.359375 9 43 L 9 36.984375 C 12.648438 41.847656 18.460938 45 25 45 C 36.035156 45 45 36.035156 45 25 C 45.003906 24.730469 44.898438 24.46875 44.707031 24.277344 C 44.515625 24.085938 44.253906 23.980469 43.984375 23.984375 Z "></path>
    </svg>
    {{app.t7eMap('refresh',t7e)}}
  </button>

  <table class="nevis-account-public-info__table">
    <tbody>
    <tr>
      <td class="label">{{app.t7eMap('param_id',t7e)}}:</td>
      <td class="data">{{id}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_nickname',t7e)}}:</td>
      <td class="data">{{nickName}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_email',t7e)}}:</td>
      <td class="data">{{email}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_phone',t7e)}}:</td>
      <td class="data">{{phone}}</td>
    </tr>
    </tbody>
  </table>

  <mat-divider></mat-divider>

  <table class="nevis-account-public-info__table">
    <tbody>
    <tr>
      <td class="label">{{app.t7eMap('param_first_name',t7e)}}:</td>
      <td class="data">{{firstName}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_middle_name',t7e)}}:</td>
      <td class="data">{{middleName}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_last_name',t7e)}}:</td>
      <td class="data">{{lastName}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_gender',t7e)}}:</td>
      <td class="data">{{gender}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_date_of_birth',t7e)}}:</td>
      <td class="data">{{dateOfBirth}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_country',t7e)}}:</td>
      <td class="data">{{country}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_city',t7e)}}:</td>
      <td class="data">{{city}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_company',t7e)}}:</td>
      <td class="data">{{company}}</td>
    </tr>
    <tr>
      <td class="label">{{app.t7eMap('param_position_held',t7e)}}:</td>
      <td class="data">{{positionHeld}}</td>
    </tr>
    </tbody>
  </table>

  <dwfe-overlay *ngIf="isLocked"></dwfe-overlay>

</section>
